activemq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Miing <mi...@yahoo.com>
Subject Does ActiveMQ 4.2 client jar support Java 1.4?
Date Wed, 31 Jan 2007 23:44:13 GMT

Hi,

I've read in the forum that release 4.2 will require Java 5 to run.

Will it be the same for the client jars?

Reason being that I have an application running in 1.4 that will require the
bug fixes in ActiveMQ 4.2.

It will be great if the client jars can still run under Java 1.4 

Thanks
-- 
View this message in context: http://www.nabble.com/Does-ActiveMQ-4.2-client-jar-support-Java-1.4--tf3152081.html#a8740333
Sent from the ActiveMQ - Dev mailing list archive at Nabble.com.


Mime
View raw message